
/*Reset for DNN7 */
ul ul, ul ol, ol ol, ol ul { margin-left:0px; margin-bottom:0px; }

/* Mega Menu Styles */
.dnnmega{width: 100%;list-style: none;}
.dnnmega ul{padding:0;}
/*WAM - removed z-index*/
.dnnmega li { float:left;list-style: none none;position: relative; }

.dnnmega li.root { display:block; text-align:center; }
.dnnmega li.root span { display:block; font-family:'OpenSans', Helvetica Neue, Helvetica, Arial, sans-serif; color:inherit; }
.dnnmega > li > a { font-size:17px; font-family:'OpenSans', Helvetica Neue, Helvetica, Arial, sans-serif; padding:10px 8px; line-height:24px; }
.root.mmHasChild>span { font-size:17px; padding:10px 8px; line-height:24px; }

.dnnmega > li:last-of-type a { }

.dnnmega li.root a:hover { text-decoration:none; color:inherit; }
.dnnmega li.root a:hover span { color:inherit; }
.dnnmega li.mmSelected a:hover span { color:inherit; }

/* Current_Menu Background Color */
.dnnmega > li.mmSelected > a { color:inherit; }
.dnnmega > li > a:hover { color:inherit; }

.dnnmega li.root img.mmArrow { margin:5px 0 0 3px; position:absolute; display:none; }
.dnnmega li.root a span { padding-right:0px; }

body .dnnmega li.mmItemHover a,
body .dnnmega li.mmItemHover a:hover { position:relative; z-index:1230; }
body .dnnmega li.mmItemHover a span,
body .dnnmega li.mmItemHover a:hover span {}

.dnnmega li a { display:inline-block; }

.dnnmega li:hover a, .dnnmega li a:hover { background-position: left bottom; }

.dnnmega li .megaborder { position:absolute; top:28px; left:0px; z-index:1200; float:left; display: none; /*--Hidden for those with js turned off--*/background:none;}

.dnnmega .megaborder .TL {height:15px;margin:0 15px 0 0;}
.dnnmega .megaborder .TR {}
.dnnmega .megaborder .M { padding:8px 0 20px 0; display:block; min-height:15px; border:1px solid #bdbcbc; border-bottom:5px solid #1871AC; position:relative;
	                        background:#fff; opacity: 0.8; filter: alpha(opacity =80);          
	                        -moz-box-shadow: 2.5px 2.5px 5px rgba(0, 0, 0, .2); -webkit-box-shadow: 2.5px 2.5px 5px rgba(0, 0, 0, .2); box-shadow: 2.5px 2.5px 5px rgba(0, 0, 0, .2);
	                        opacity: 0.9; filter: alpha(opacity = 90);
	                        behavior:url(/Portals/_default/Skins/Vaspan/PIE.htc); }
	                        
.dnnmega .megaborder .ML { padding:0 0 0 0px;}
.dnnmega .megaborder .MR { padding:0 3px 0 0;}
.dnnmega .megaborder .BL { height:15px;margin:0 15px 0 0;}

/*--Sub nav heading style--*/
.dnnmega .megaborder ul li.category { margin:0; }
.dnnmega .megaborder ul li.mmLast { background:none; }
.dnnmega .megaborder ul li.mmRightColumn { background:none; }
.dnnmega .megaborder ul li.category a, 
.dnnmega .megaborder ul li.category a span { width:180px; color:inherit; height:auto; border-right:none; box-shadow:none; }

.dnnmega li.category a span { background: url(Images/MegaBottom.png) no-repeat left bottom !important; white-space: normal; }
.dnnmega li.category { display:block; float:left;}
.dnnmega li.category a { display:block;padding:0;margin:0;}
.dnnmega li.category a span { text-align:left; display:block; font-size:14px; color:inherit; border-top:0; margin:0 14px 0 18px; padding:8px 0; line-height:20px; }
.dnnmega li.category a:hover span { color:inherit; }

.dnnmega .megaborder ul li.category a:hover, 
.dnnmega .megaborder ul li.category a:hover span { }

.dnnmega li.category ul { padding:1px 0 0 0;}

.dnnmega li.category li.leaf, .dnnmega li.category li.mmLast { clear:left;float:none; position:static; padding:0;}
.dnnmega li.category li.leaf a span { padding:5px 0; font-size:13px; line-height:16px; border:0; font-weight:normal; background:none !important; }

.dnnmega img.mmIcon { margin-right:5px; vertical-align: middle;}
.dnnmega li.root > a > span img.mmIcon { height:6px; }

.category.mmHasChild span { margin-left:-58px; font-size:14px; }


/*** Home MegaMenu Right Align ***/
.RightMenuAlign .dnnmega { text-align:right; }
.RightMenuAlign .dnnmega a { border-right:none; }
.RightMenuAlign .dnnmega > li { display:inline-block; position:relative; list-style:none; float:none; }


/*--Sub nav heading link style--*/
@media handheld, only screen and (max-width:1030px) { .dnnmega li .megaborder { } }

@media screen and (max-width:970px) { 
    .dnnmega > li > a { padding:10px 7px; font-size:16px; }
    .root.mmHasChild>span { padding:10px 7px; font-size:16px; }
}

@media handheld, only screen and (max-width:920px) { 
    .dnnmega > li > a { padding:10px 5px; font-size:15px; }
    .root.mmHasChild>span { padding:10px 5px; font-size:15px; }
    .dnnmega li.root img.mmArrow { margin:5px 0 0 3px; }
}

@media screen and (max-width:820px) { 
    .dnnmega > li > a { padding:10px 4px; font-size:13px; }
    .root.mmHasChild>span { padding:10px 4px; font-size:13px; }
    .dnnmega li.category a span { font-size:13px; }
}











